!
! $Header$
!
! $Id: param_cou.h 741 2006-12-08 11:45:43Z None $
!
! -- param_cou.h
!
	INTEGER jpmaxfld
	PARAMETER(jpmaxfld = 40)        ! Maximum number of fields exchanged
                                        ! between ocean and atmosphere
! -- LOOP
	INTEGER jpflda2o1
	PARAMETER(jpflda2o1 = 13)        ! Number of fields exchanged from
                                         ! atmosphere to ocean via flx.F
! -- LOOP
	INTEGER jpflda2o2
	PARAMETER(jpflda2o2 = 6)         ! Number of fields exchanged from
                                         ! atmosphere to ocean via tau.F
!
	INTEGER jpfldo2a
	PARAMETER(jpfldo2a = 4)          ! Number of fields exchanged from
                                         ! ocean to atmosphere
!
